
/* Class = "NSButtonCell"; title = "Firefox"; ObjectID = "0DX-by-xdW"; */
"0DX-by-xdW.title" = "火狐";

/* Class = "NSButtonCell"; title = "Open Live Preview"; ObjectID = "5kP-oy-zFD"; */
"5kP-oy-zFD.title" = "打开实时预览";

/* Class = "NSTextFieldCell"; title = "on the local network"; ObjectID = "CHC-tD-V8f"; */
"CHC-tD-V8f.title" = "在本地网络上";

/* Class = "NSTextFieldCell"; title = "Preview"; ObjectID = "E6Y-Hb-3Oe"; */
"E6Y-Hb-3Oe.title" = "预览";

/* Class = "NSButtonCell"; title = "Computers and mobile devices"; ObjectID = "KRA-pa-wfR"; */
"KRA-pa-wfR.title" = "电脑和移动设备";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "Xeq-xf-blA"; */
"Xeq-xf-blA.title" = "标签";

/* Class = "NSTextFieldCell"; title = "Preview server addresses"; ObjectID = "apW-fI-lQc"; */
"apW-fI-lQc.title" = "预览服务器地址";

/* Class = "NSButtonCell"; title = "Safari"; ObjectID = "bJ7-Dv-Rnh"; */
"bJ7-Dv-Rnh.title" = "Safari";

/* Class = "NSTextFieldCell"; title = "Open the following browsers with a live preview."; ObjectID = "cV2-NI-J5p"; */
"cV2-NI-J5p.title" = "用实时预览打开以下浏览器";

/* Class = "NSTextFieldCell"; title = "Preview availability"; ObjectID = "i4V-CZ-ZsB"; */
"i4V-CZ-ZsB.title" = "预览可用性";

/* Class = "NSButtonCell"; title = "This computer only"; ObjectID = "nDc-M2-Uwa"; */
"nDc-M2-Uwa.title" = "仅限此台电脑";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "pHp-0I-I1C"; */
"pHp-0I-I1C.title" = "无线电";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "wvx-dc-LKm"; */
"wvx-dc-LKm.title" = "标签";

/* Class = "NSButtonCell"; title = "Chrome"; ObjectID = "z4J-dN-I8m"; */
"z4J-dN-I8m.title" = "谷歌浏览器";
